LinkexLinkex Docs
API ReferenceGeneratedResponses

创建响应 (OpenAI Responses API)

POST
/v1/responses

OpenAI Responses API,用于创建模型响应。 支持多轮对话、工具调用、推理等功能。

Authorization

BearerAuth
AuthorizationBearer <token>

使用 Bearer Token 认证。 格式: Authorization: Bearer sk-xxxxxx

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/v1/responses" \  -H "Content-Type: application/json" \  -d '{    "model": "string"  }'
{  "id": "string",  "object": "response",  "created_at": 0,  "status": "completed",  "model": "string",  "output": [    {      "type": "string",      "id": "string",      "status": "string",      "role": "string",      "content": [        {          "type": "string",          "text": "string"        }      ]    }  ],  "usage": {    "prompt_tokens": 0,    "completion_tokens": 0,    "total_tokens": 0,    "prompt_tokens_details": {      "cached_tokens": 0,      "text_tokens": 0,      "audio_tokens": 0,      "image_tokens": 0    },    "completion_tokens_details": {      "text_tokens": 0,      "audio_tokens": 0,      "reasoning_tokens": 0    }  }}